### Name: crpsNormal
### Title: Continuous Ranked Probability Score for Normal Ensemble Data
### Aliases: crpsNormal
### Keywords: models

### ** Examples

  data(slp)

 slpData <- ensembleData(forecasts = slp[c("AVN","GEM","ETA","NGM","NOGAPS")],
                         observations = slp$obs, dates = slp$date)

## default training data for the 32nd date
  trainDat <- trainingData(slpData, date = sort(unique(slpData$dates))[32],
                           trainingRule = list(length=30, lag=2))
  slpFitTD <- fitBMAnormal(trainDat)

  slp32 <- slpData[sort(unique(slpData$dates))[32], ]
  crpsNormal( slpFitTD$sd, slpFitTD$weights, slpFitTD$biasCoefs, slp32)



