### Name: ensembleBMA
### Title: Bayesian Model Averaging for ensemble forecasts.
### Aliases: ensembleBMA
### Keywords: models

### ** Examples

  data(slp)

  slpData <- ensembleData(forecasts = slp[c("AVN","GEM","ETA","NGM","NOGAPS")],
                          observations = slp$obs, dates = slp$date)

  slpFit <- ensembleBMA( slpData, model = "normal")

## Not run: 
##D   data(prcp)
##D 
##D   prcpData <- ensembleData( dates = prcp$date, observations = prcp$obs,
##D                           forecasts = prcp[,c("CENT","AVN","CMCG","ETA",
##D                                       "GASP","JMA","NGPS","TCWB","UKMO")])
##D   prcpFit <- ensembleBMA(prcpData, model = "gamma0")
## End(Not run)



