### Name: quantileForecastBMA
### Title: Quantile forecasts for ensemble BMA models.
### Aliases: quantileForecastBMA quantileForecastBMA.ensembleBMAgamma0
###   quantileForecastBMA.ensembleBMAnormal
###   quantileForecastBMA.fitBMAgamma0 quantileForecastBMA.fitBMAnormal
###   gamma0BMAquant gamma0BMAcdf normalBMAquant normalBMAcdf
### Keywords: models

### ** Examples


  data(slp)

  slpData <- ensembleData(forecasts = slp[c("AVN","GEM","ETA","NGM","NOGAPS")],
                          observations = slp$obs, dates = slp$date)

  slpFit <- ensembleBMAnormal(slpData)

  slpForc <- quantileForecastBMA( slpFit, slpData)



